安全通告-远程桌面服务远程执行代码漏洞
发布人:系统管理员发布时间:2019-05-30 动态浏览次数:10

校园网用户:

2019年05月14日,微软官方公布了一个Windows高危漏洞,Windows 8和Windows 10及之后版本的用户不受此漏洞影响。如果您的操作系统是如下版本,请继续阅读后续内容,并按提示做好安全防范。

Windows7

WindowsServer 2008 R2

WindowsServer 2008

Windows2003

WindowsXP

这个漏洞存在于远程桌面服务(以前称为终端服务)。攻击者可以在未认证的情况下通过发送特殊请求利用此漏洞在目标系统上执行任意代码。

修复方案:

1、在运行Windows 7,Windows Server 2008和Windows Server 2008 R2的受支持版本的系统上启用网络级别身份验证(NLA),以阻止未经身份验证的攻击者利用此漏洞。

2、对于Windows 7及Windows Server 2008的用户,及时安装Windows发布的安全更新。

3、对于Windows 2003及Windows XP的用户,及时更新系统版本。

参考链接

[1]MSRC官方补丁公告

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708

[2]官方补丁2

https://support.microsoft.com/zh-cn/help/4500705/customer-guidance-for-cve-2019-0708